
    /* iPad */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.desktop {display:none; }
		.tablet {display:block; }
		.mobile {display:none; }
		.desktop-tablet {display:block; }
		.tablet-mobile {display:none; }
		
		.mobile-small {display:none; }
		.mobile-large {display:none; }
		
    }


    /* Small Mobile */
    @media only screen and (max-width: 767px) {
     	.desktop {display:none; }
		.tablet {display:none; }
		.mobile {display:block; }
		.desktop-tablet {display:none; }
		.tablet-mobile {display:block; }
		
		.mobile-small {display:block; }
		.mobile-large {display:none; }
		
	}


    /* Large Mobile */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .desktop {display:none; }
		.tablet {display:none; }
		.mobile {display:block; }
		.desktop-tablet {display:none; }
		.tablet-mobile {display:block; }
		
		.mobile-small {display:none; }
		.mobile-large {display:block; }
		
    }
	
	
    /* Desktop */
    @media only screen and (min-width: 960px) {
		.desktop {display:block; }
		.tablet {display:none; }
		.mobile {display:none; }
		.desktop-tablet {display:block; }
		.tablet-mobile {display:none; }
	
		.mobile-small {display:none; }
		.mobile-large {display:none; }
		
	}
	